RubyGems Navigation menu

puppet-lint-param-types 2.0.0

A new check for puppet-lint that validates that all parameters are typed.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2.0.0 - April 21, 2023 (7,5 KB)
  2. 1.0.0 - February 24, 2023 (7,5 KB)
  3. 0.0.1 - March 05, 2018 (7 KB)

Runtime Dependencies (1):

puppet-lint >= 3, < 5

Donos:

Pushed by:

Autores:

  • Vox Pupuli

SHA 256 checksum:

e119ca26bb15361faa86003b9b8b0034cdfa85c4a9852cd388d19840d085eb39

Total de downloads 529.251

Desta versão 136.628

Licença:

MIT

Versão Requerida do Ruby: >= 2.7.0

Links: